<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">16.4586</MDI>
      <MDI key="STATISTICS_MEAN">-12.9632</MDI>
      <MDI key="STATISTICS_MINIMUM">-34.7917</MDI>
      <MDI key="STATISTICS_NNULL">390874</MDI>
      <MDI key="STATISTICS_STDDEV">7.8435</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
